.article-list {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-lg)
}

.article-list__items {
  display: grid;
  gap: var(--spacing-lg);

  @media screen and (min-width: 768px) {
    grid-template-columns: repeat(2, 1fr);
    gap: var(--spacing-md);
  }

  @media screen and (min-width: 1240px) {
    grid-template-columns: repeat(3, 1fr);
    gap: var(--spacing-lg);
  }
}

.article-list__tags {
  display: flex;
  flex-flow: wrap;
  gap: var(--spacing-sm);
}